Table of Contents

## Name

AuDispatchEvent - send event to the event handlers.

## Synopsis

#include <audio/audiolib.h>

AuBool AuDispatchEvent(server, event)
AuServer *server;
AuEvent *event;

## Arguments

server
  Specifies the connection to the audio server.
event
  Specifies the event to be dispatched.

## Description

AuDispatchEvent sends event to the registered event handlers and returns AuTrue if any of the event handlers returned AuTrue.

## See Also

AuRegisterEventHandler.

audiolib - Network Audio System C Language Interface

Table of Contents

- Name
- Synopsis
- Arguments
- Description
- See Also